Error
A valid request URL is required to generate request examples{
"success": true,
"data": {
"balanceUsd": 42.75,
"autoReloadEnabled": true,
"autoReloadThresholdUsd": 10,
"autoReloadAmountUsd": 50
}
}{
"type": "about:blank",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}Billing
Get wallet balance
Returns your prepaid wallet’s current balance along with its auto-reload settings.
GET
/
billing
/
wallet
Error
A valid request URL is required to generate request examples{
"success": true,
"data": {
"balanceUsd": 42.75,
"autoReloadEnabled": true,
"autoReloadThresholdUsd": 10,
"autoReloadAmountUsd": 50
}
}{
"type": "about:blank",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>",
"code": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>"
}
]
}Authorizations
Flowyte secret API key (Authorization: Bearer flowyte_sk_live_…). Scope-gated; is scoped to your organization — a key can never reach another tenant. The listed scopes in each operation's apiKey requirement are the scopes that key must hold. The tokenUrl is nominal: keys are minted in the dashboard.
FlowClient Credentials
- Token URL
- /api/v1/api-keys
Scopes1
billing:read
Read plans, wallet, usage.